<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.crm.ib.task.dao.mapper.UserInfoDao">

    <select id="findAllAgent" resultType="com.crm.rely.backend.model.pojo.table.UserInfoTable">
        select id,custom_id
        from user_info
        where role_id = -1
    </select>

</mapper>